@font-face {
  font-family: 'Helvetica Bold';
  src: url('../fonts/HelveticaLTStd-BoldCond.otf') format("opentype");
}
 
@font-face {
  font-family: 'Helvetica Cond';
  src: url('../fonts/HelveticaLTStd-Cond.otf') format("opentype");
} 

@import url(../../../../../../../fonts.googleapis.com/css?family=Oswald:400,300);


/* External link pop-up */
#external-link-dialog-confirm.ui-dialog-content {
    position: static !important;
}

div.ui-dialog-titlebar.ui-widget-header {
    border: 0px solid #000;
    background: #06317c 50% 50% repeat-x;
    color: #fff;
    font-family: 'Raleway', 'Neuton-Light', times new roman,serif;
}

.ui-widget-overlay {
    background: #130b0b/*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/;
    opacity: .5;
    filter: Alpha(Opacity=50)/*{opacityOverlay}*/;
}


.ui-dialog-buttonpane.ui-widget-content .ui-dialog-buttonset .ui-button {
    padding: 6px 10px 6px 10px;
    background: #06317c;
    border-radius: 0px;
    color: #ffffff !important;7
	
    text-decoration: none;
    opacity: 1;
    border: none;
    box-shadow: none;
    font-family: 'Raleway', 'Neuton-Light', times new roman,serif;
    font-size: 16px;
    font-weight: 400;
    border: 0px solid #3866a3;
    display: inline-block;
    text-decoration: none;
}

.ui-dialog-buttonpane.ui-widget-content .ui-dialog-buttonset .ui-button:first-of-type {
    padding: 6px 30px 6px 10px;
    background: url(../images/whitearrow.png) no-repeat scroll right center #C1342E;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px solid #d3d3d3/*{borderColorDefault}*/;
    font-weight: normal/*{fwDefault}*/;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 1em;
   font-family: 'Raleway', 'Neuton-Light', times new roman,serif;
}

.ui-corner-all {
    -moz-border-radius: 0px/*{cornerRadius}*/;
    -webkit-border-radius: 0px/*{cornerRadius}*/;
    border-radius: 0px/*{cornerRadius}*/;
}

.ui-widget-content.ui-dialog.ui-widget {
    background: none;
    background-color: white;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: #d6d6d6;
}

.breadcrumb {
	display: none;
}

#back_to_top {
    display: none;
    transition: 400ms ease all;
    width: 50px;
    height: 40px;
    bottom: -40px;
    left: 0px;
    z-index: 500;
    background: #20201c;
    position: fixed;
    border-radius: 0px;
    opacity: 0;
    cursor: pointer;
    background: url(/sites/default/files/upload/hp_uparrow2.png) no-repeat center center #151512;
    background-size: 18px;
    border: 0px solid #ffffff;
    box-shadow: none;
    box-shadow: none;
    transition: background .3;
    -webkit-transition: background .3;
    border: 1px solid #3c3b3b;
}

.scrolling #back_to_top {
    display: block;
    opacity: .9;
    animation-duration: .5s;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    -webkit-animation-name: backtotopUp;
    animation-name: backtotopUp;
    animation-iteration-count: 1;
  /*  bottom: 60px; */
    z-index: 10002;
}


#top_ac_nav_links {
    z-index: 1000;
    position: absolute;
    top: 30px;
    transition: 400ms ease all;
	width: 100%;
}

#top_ac_nav_links .top_highlighted_links {
    width: auto;
    margin: 0px 50px 0px 50px;
    z-index: 40;
}

#top_ac_nav_links .top_highlighted_links p {
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 85px;
}

#top_ac_nav_links .top_highlighted_links p a {
    width: auto;
    text-align: center;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    margin: 5px 0px;
    font-weight: 400;
    min-width: 120px;
    text-decoration: none;
    -webkit-transition: color .3s;
    transition: color .3s;
    text-transform: uppercase;
}

#top_ac_nav_links .top_highlighted_links .bottom-line {
    background-color: #ffffff;
    width: 80px;
    height: 1px;
    display: block;
    margin: 0 auto;
    margin: 6px auto;
    -webkit-transition: width .3s;
    transition: width .3s;
}

#top_ac_nav_links .top_highlighted_links p a:hover {
    text-decoration: none;
    color: #d6d6d6;
}

#top_ac_nav_links .top_highlighted_links a:hover .bottom-line {
    width: 100px;
}

.main-container.container.move {
    z-index: 100;
    top: 0px;
    margin-top: inherit;
    min-height: 2000px;
}

#top-section {
    position: relative;
}

.main-container.container {
    z-index: 100;
    top: 0px;
}

.not-front #page-header {
    background-color: #f4eeee;
}


#logo-action-buttons-container {
    opacity: 1;
	z-index: 1000;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	transition: 100ms ease all;
}

#top-section #logo-container img {
    max-width: 600px;
    max-height: 250px;
    height: auto;
    width: auto;
}

#banner_slider.carousel, #homepage_slider.carousel {
    margin-bottom: 0;
}

.slides {
    padding:0;
    margin:0;
}

.carousel-inner {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.carousel-inner>.item {
    position: absolute;
    top: -999999em;
    display: block;
    -webkit-transition: .6s ease-in-out left;
    -moz-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}

.carousel-inner>.active {
    top: 0;
}

.carousel-inner img {
    width: 100%;
}

.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
    position: relative;
}

#image-slider .item video {
    display: none;
	display: block;
    width: 100%;
	margin-top: -50px;
    position: absolute;
    top: 80%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#image-slider .item.outervideo {
background-size: cover;
background-position: center center;
background-attachment: fixed;
background-position: bottom;
background-color: #0d0d0d;
background-image: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/topBg3.JPG);
height: 525px;
}

#image-slider .item.outervideo.mobile {
background-size: 112%;
display: none;
background-attachment: inherit;
}

#image-slider .item.outervideo.desktop {
display: block;
}
    

#homepage_slider:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: -2;
	background-size: 100%;
}

#homepage_slider:before {
    content: "";
	background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#page-header {
    height: inherit;
}

h1 {
	color: #ffffff;
}

body {
background-color: #f4eeee;
}

.great_button, input[type="submit"] {
    border: 2px solid #01204c;
    text-transform: uppercase;
    color: #01204c !important;
    padding: 20px 60px 20px 30px !important;
    margin: 20px auto;
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow.png) no-repeat scroll right center #ffffff;
    display: block;
    width: fit-content;
    max-width: 225px;
    font-size: 30px;
    background-size: 50px;
    transition: 300ms ease all;
}

.great_button.small {
    border: 2px solid #01204c;
    text-transform: uppercase;
    color: #01204c !important;
    padding: 10px 20px 10px 20px !important;
    margin: 20px auto;
    background: transparent;
    display: block;
    max-width: inherit; 
    font-size: 14px;
    transition: 400ms ease all;
    width: fit-content;
    float: left;
    margin-right: 10px;
	line-height: 21px;
}

.great_programs_inner .great_button.small {
    padding: 15px 70px 15px 25px !important;
    width: initial;
    max-width: fit-content;
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow.png) no-repeat scroll right center transparent;
}

.great_button.small:hover {
    border: 2px solid #064fb6;
    text-transform: uppercase;
    color: #064fb6 !important;
}


.great_button:hover {
	text-decoration: none;
	background-color: #e3e4e5;
	color: #01204c;
	background-position: 135px center;
}

#top_button {
    opacity: 1;
	cursor: pointer;
	transition: 400ms ease all;
	z-index: 1000;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 0px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,60%);
}

.not-front .page-header {
    display: none;
}

h2, h3, h4 {
font-style: normal;
font-weight: normal;
margin: 0px;
color: #01204c;
}


.row h2 {
font-size: 54px;
font-weight: 800;
margin: 20px 0px 5px;
letter-spacing: 5px;
}
 
h3 {
font-size: 42px;
font-weight: 500;
margin: 20px 0px 5px;
letter-spacing: 3px;
}

#great_top {
	opacity: 1;
    margin: 70px auto;
    position: relative;
    width: 1050px;
    max-width: 90%;
    display: flex;
    align-items: center;
}

.left_line, .right_line {
    width: 75px;
    height: 1px;
    border-top: 1px solid #C1342E;
}

.middletext {
width: 900px;
padding: 0px 50px;
}

p.large {
font-size: 24px;
margin-bottom: 0px;
line-height: 36px;
}

.scrolling #back_to_top {
    z-index: 9999;
}

#main_menu_flyout {
display: none;
}

#great_social {
z-index: 1005;
background-color: #ffffffb8;
width: 50px;
padding-top: 4px;
position: fixed;
left: -50px;
top: 160px;
padding-bottom: 4px;
display: flex; 
flex-direction: column;
transition: 400ms ease all;
}

.scrolling #great_social {
transition-delay: 2s;
animation-duration: .5s;
-webkit-animation-duration: .5s;
-moz-animation-duration: .5s;
-o-animation-duration: .5s;
left: 0px;
}

#great_social a  {display: block;overflow: hidden;width: 45px;height: 41px;margin: 0px;padding: 0px; }


#great_social a:nth-child(1)  { 
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -3px transparent;
	background-size: 48px;
}

#great_social a:nth-child(2)  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -46px transparent;
    background-size: 48px;
}

#great_social a:nth-child(3)  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -89px transparent;
    background-size: 48px;
}

#great_social a:nth-child(4)  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -133px transparent;
    background-size: 48px;
}

#great_social a:nth-child(5)  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll -1px -176px transparent;
    background-size: 48px;
}

.great_chat {    
border-top: 1px solid #010d4b;
margin-top: 5px;
height: 55px;
text-align: center;
padding-top: 2px;
width: 50px;
}

#great_social .great_chat a:nth-child(1)  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -216px transparent;
    background-size: 48px;
    color: #010d4b;
    height: 55px;
}

#great_social .great_chat a:nth-child(1):after  { 
    content: "CHAT";
    position: absolute;
    bottom: 0px;
    font-size: 11px;
    left: 9px;
}

#great_social .great_chat a:nth-child(1):after:hover  { 
text-decoration: none;
}

.col-sm-12 {
display: none;
}


#great_tagline {
text-align: center;
background: #C1342E;
color: #f4eeee;
font-size: 24px;
letter-spacing: 5px;
padding: 25px 0px;
margin: 50px 0px 0px;
width: 100%;
}

#great_tagline2 {
text-align: center;
background: #C1342E;
color: #f4eeee;
font-size: 24px;
letter-spacing: 5px;
padding: 25px 70px;
margin: 0px 0px 0px;
width: 100%;
}

#great_lightboxes {
width: 100%;
min-height: 50px;
margin: 0px auto;
position: relative;
display: flex;
align-items: center;
/* background: #01204c; */
}

#great_lightboxes .great_lightbox {
width: 33.33%;
background-color: #000000;
}

#great_lightboxes .great_lightbox:nth-child(3) {
left: -3px;
position: relative;
}

#great_lightboxes div.view-ameristories .views-row, #great_lightboxes div.view-2019-be-the-greater-good-popup-displays .views-row {
    position: relative;
    height: 100%;
}

body #main_content .view-ameristories .views-row .views-field-nothing-1, body #main_content .view-2019-be-the-greater-good-popup-displays .views-row .views-field-nothing {
    display: block;
    height: 100%;
}

body #main_content .view-ameristories .views-field-nothing, body #main_content .view-ameristories .view-content, body #main_content .view-2019-be-the-greater-good-popup-displays .views-field-nothing-1, body #main_content .view-2019-be-the-greater-good-popup-displays .view-content, #great_lightboxes div.view-ameristories, #great_lightboxes div.view-2019-be-the-greater-good-popup-displays {
    height: 100%;
}

#cboxClose {
    position: absolute;
    top: 5px;
    right: 5px;
    background: url(images/controls.png) no-repeat -25px 0px;
    width: 25px;
    height: 25px;
    text-indent: inherit;
    background-image: none;
    background-color: #000000b8;
    border: 1px solid #ffffff;
    z-index: 1000;
    content: "X";
    color: #000000b8 !important;
    /* border-radius: 20px; */
    overflow: hidden;
}

#cboxClose:before {
    content: "X";
    color: #ffffff !important;
    z-index: 3000;
    text-align: center;
    clear: both;
    margin: 0 auto;
    display: block;
    top: -6px;
    left: -4px;
	 position: relative;
}


#ac_videos .flexslider .slides > li {
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/load.gif) no-repeat center center scroll transparent;
background-size: 100px;
}

#stories, #stories .view-ameristories, #stories .view-content, #stories .flexslider {
height: 99%;
}

#stories .view-header h2 {
width: max-content;
margin: 20px auto;
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/story_icon_dark.png) no-repeat 0px center scroll transparent;
background-size: 40px;
padding-left: 50px;
}

#stories .flexslider .slides > li {
overflow: auto;
max-height: 460px;
}

.flexslider {
margin: 0 0 60px;
background: transparent;
border: 0px; 
}


#colorbox #cboxWrapper {
    background: none repeat scroll 0 0 #fafafa;
}

#colorbox #cboxContent {
    background: none repeat scroll 0 0 #fafafa;
}

.full-bio {
    margin: 50px 75px;
    max-width: 90%;
}

#colorbox #name-bio {
    font-size: 30px;
}

#name-bio {
margin-top: 30px; 
}

#colorbox #stories #body-bio {
    margin-right: 50px;
}

#colorbox #member-image img {
    height: auto;
    width: 400px !important;
}

#cboxLoadedContent {
    margin-bottom: 28px;
    margin: 20px auto;
    width: 100% !important;
	overflow: hidden !important;
}

#cboxLoadedContent {
    margin-bottom: 0px;
    margin: 0px auto;
    width: 100% !important;
	overflow: hidden !important;
}

#great_lightboxes div.view-ameristories .views-row .views-field-field-americorps-member-profile- .field-content img, #great_lightboxes div.view-2019-be-the-greater-good-popup-displays .views-row .views-field-nothing-1 .field-content img {
    width: 100%;
    opacity: .6;
	transition: 400ms ease all;
}

#great_lightboxes .title_overlay {
font-size: 30px;
margin-bottom: 20px;
}

#great_lightboxes .icon_overlay img {
width: 80px;	
}

#great_lightboxes div.view-ameristories .views-row:hover .views-field-field-americorps-member-profile- .field-content img, #great_lightboxes div.view-2019-be-the-greater-good-popup-displays .views-row:hover .views-field-nothing-1 .field-content img  {
    opacity: 0.3;
}

.video-title {
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
	width: 94%;
	text-transform: uppercase;
}

#ac_instagram .view-content {
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
margin: 2px;
}

#ac_instagram {
height: 100%;
overflow: auto;
padding-bottom: 30px;
}

#ac_instagram .view-header {
border-bottom: 1px solid #c3c0c0;
padding-bottom: 20px;
margin: 20px 0;
}

#ac_instagram .view-footer {
text-align: center;
margin: 40px 0px;
}

#ac_instagram .great_button.small {
float: none;
margin: 20px auto;
}

#ac_instagram .view-header h2 {
width: max-content;
margin: 0px auto;
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/insta_icon_dark.png) no-repeat 0px center scroll transparent;
background-size: 40px;
padding-left: 50px;
text-align: center;
}

#ac_instagram .view-header p {
font-size: 24px;
text-align: center;
margin: 40px 0px 20px;
}

#ac_instagram .view-content #member-time {
position: absolute;
bottom: 0px;
text-align: center;
width: 100%;
color: #ffffff;
font-size: 20px;
background: #000000ad;
padding: 10px 0;
}

#ac_instagram .view-content h3 {
font-size: 24px;
position: relative;
width: 100%;
text-align: center;
margin: 50px 10px 10px;
}

#ac_instagram .view-content h3:nth-child(1) {
margin: 20px 10px 10px;
}

#colorbox  #ac_instagram .view-content .views-row, #colorbox #ac_instagram .view-content .views-row img {
width: 300px;
height: 300px;
}
/*
#ac_instagram .view-content .full-bio:before {
content: '+';
position: absolute;
z-index: 100;
bottom: 10px;
color: #ffffff;
font-size: 50px;
text-align: center;
width: 100%;
}

#ac_instagram .view-content .full-bio:before:hover {
content: 'Click to view caption';
}
*/
#ac_instagram .view-content .views-row #body-bio {
display: none;
position: absolute;
left: 0px;
top: 0px;
margin-left: 0px;
padding: 10px;
height: 300px;
overflow: auto;
background: #000000d9;
margin-top: 0px;
color: #ffffff;
opacity: 0;
transition: 400ms ease all;
}

#ac_instagram .view-content .views-row:hover #body-bio {
display: block;
opacity: 1;
transition: 400ms ease all;
width: 100%;
}

#colorbox #ac_instagram #body-bio p {
font-size: 14px;
color: #fdfdfd;
line
}

#colorbox #ac_instagram #member-image {
float: inherit;
margin: 0px;
}

#ac_instagram .full-bio {
margin: 0px;
max-width: 100%;
position: relative;
}

.ui-front, .ui-widget-content.ui-dialog.ui-widget {
    z-index: 10000;
}

.flex-direction-nav a {
    width: 40px;
    cursor: pointer;
    display: block !important;
    height: 55px;
    margin: -20px 0 0;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 40%;
    width: 30px;
    z-index: 10;
    color: transparent;
    background-size: 30px !important;
    font-size: 0px;
}

.flex-direction-nav a.flex-next {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/arrow_white_right.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
	right: 0px !important;
	    
}

.flex-direction-nav a.flex-prev {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/arrow_white_left.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
	left: 0px !important;
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 60px;
    text-align: center;
    z-index: 1000;
    /* right: 20px; */
    width: 345px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform-origin-x: translateX(-50%);
}


#ac_videos .flex-control-paging li a {
    background: none repeat scroll 0 0 #f3f5f9;
    border-radius: 0px;
    box-shadow: none;
    cursor: pointer;
    display: block;
    height: 60px;
    text-indent: -9999px;
    width: 60px;
    border: 1px solid #535252;
    opacity: .3;
}

#ac_videos .flex-control-nav.flex-control-paging li a.flex-active {
opacity: .9;
}

#ac_videos .flex-control-nav.flex-control-paging li:nth-child(1) a  {
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/video_1.JPG) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
background-size: 60px;
transition: 400ms ease all;
}

#ac_videos .flex-control-nav.flex-control-paging li a:hover  {
opacity: 1;
}

#ac_videos .flex-control-nav.flex-control-paging li a.flex-active:hover  {
opacity: 1;
}

#ac_videos  .flex-control-nav.flex-control-paging li:nth-child(2) a  {
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/video_2.JPG) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
background-size: 60px;
}

#ac_videos  .flex-control-nav.flex-control-paging li:nth-child(3) a  {
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/video_3.JPG) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
background-size: 60px;
}

#ac_videos  .flex-control-nav.flex-control-paging li:nth-child(4) a  {
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/video_4.JPG) no-repeat scroll 0 0 rgba(0, 0, 0, 0.67);
background-size: 60px;
}

#ac_videos .flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(31, 3, 97, 0.9);
}

/*
#cboxLoadedContent {
    width: 1261px;
    overflow: auto;
    height: 600px;
    margin: 0px;
    width: 100% !important;
}
*/

.full-video iframe {
width: 100%;
height: 600px;
}

.body-video {
margin-left: 0px;
margin: 0px;
}

#main_content .view-ameristories .views-row .views-field-nothing-1 a, #main_content .view-2019-be-the-greater-good-popup-displays .views-row .views-field-nothing a {
height: 100%;
width: 100%;
background: transparent;
font-family: 'Raleway', Arial, sans-serif;
opacity: 1;
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
opacity: 1;
flex-direction: column;
z-index: 20;
position: relative;
color: #ffffff;
padding: 20px 15px;
text-align: center;
font-size: 20px;
line-height: 28px;
font-weight: 100;
text-decoration: none;
}

#main_content .view-ameristories .views-row .views-field-nothing-1 a:hover, #main_content .view-2019-be-the-greater-good-popup-displays .views-row .views-field-nothing a:hover {
	opacity: 1;
}

#main_content .view-ameristories .views-row .views-field-nothing-1, #main_content .view-2019-be-the-greater-good-popup-displays .views-row .views-field-nothing {
    position: absolute;
    width: 100%;
}

#great_middle {
position: relative;
}

#great_middle .great_brand {
position: absolute;
width: 150px;
height: 150px;
right: 0px; top: 0px;
}

#great_middle .great_brand img {
right: 3px;
position: absolute;
top: 3px;
z-index:1;
}

#great_middle .great_brand:after {
content: "";
height: 180px;
position: absolute;
border-bottom: 180px solid transparent;
bottom: -30px;
right: 0px;
border-right: 210px solid rgba(1, 32, 76, 1);
z-index: 0;
}



#great_middle .great_middle_inner, #great_contact .great_contact_inner, #great_programs .great_programs_inner {
margin: 0px auto;
position: relative;
width: 1050px;
max-width: 90%;
display: flex;
align-items: center;
padding: 80px 0px;
}

#great_programs .great_programs_inner {
    margin: 0px auto;
    position: relative;
    width: 90%;
    max-width: 90%;
    display: inherit;
    align-items: normal;
    padding: 80px 0px;
}

.ac_landing_boxes {
    flex-wrap: wrap;
}

#great_benefits, #great_works  {
background: #01204c;
    padding: 40px 20px;
}

#great_benefits h3, #great_works h3  {
	color: #ffffff;
}

#great_benefits .great_benefits_inner, #great_works .great_works_inner  {
margin: 0px auto;
position: relative;
width: 1000px;
max-width: 90%;
display: flex;
align-items: inherit;
padding: 25px 0px;
}

#great_benefits .item, #great_works .item  {
width: 33.3%;
text-align: center;
display: block;
position: relative;
}

#great_benefits p, #great_works p  {
font-size: 24px;
color: #ffffff;
line-height: 30px;
padding: 0px 50px;
font-weight: 200;
}

#great_social a  {display: block;overflow: hidden;width: 45px;height: 41px;margin: 0px;padding: 0px;}

#great_benefits .item:nth-child(1) span   {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll 0px 0px transparent;
    background-size: 900px;
}

#great_benefits .item:nth-child(2) span   {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll -150px 0px transparent;
    background-size: 900px;
}

#great_benefits .item:nth-child(3) span  {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll -300px 0px transparent;
    background-size: 900px;
}

#great_works .item:nth-child(1) span   {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll -450px 0px transparent;
    background-size: 900px;
}

#great_works .item:nth-child(2) span   {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll -600px 0px transparent;
    background-size: 900px;
}

#great_works .item:nth-child(3) span   {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_large_icons_white.png) no-repeat scroll -750px 0px transparent;
    background-size: 900px;
}

#great_benefits .item span, #great_works .item span  { 
width: 150px;
height: 150px;
display: block;
margin: 0 auto;
}

#great_benefits .divider,  #great_works .divider   { 
height: 80px;
position: absolute;
border-left: 1px solid #3162a7;
right: 0px;
top: 50px;
-ms-transform: rotate(20deg); /* IE 9 */
-webkit-transform: rotate(20deg); /* Safari */
transform: rotate(20deg);
}

#great_quiz {
margin: 80px 0px;
z-index: 1000;
position: relative;
display: none;
}

#great_links_line {
	display: none;
}

#great_quiz h3 {
max-width: 800px;
text-align: center;
margin: 20px auto;
}


/* Quiz Styling */

#quiz_container {
width: 90%;
margin: 0 auto;
text-align: center;
font-size: 20px;
}

#quiz_container form {
max-width: 850px;
margin: 0 auto;
}

.quiz_line {
clear: both;
margin-bottom: 20px;
}

.multiselect {
  width: auto;
  height: 50px;
  display: inline-block;
}

.selectBox {
  position: relative;
  margin: 10px 10px 0px 10px;
}

.selectBox select {
  width: 100%;
  font-weight: normal;
  padding: 5px;
  color: #aaa9a9;
}

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.quiz_line .dropdown.hide_dropdown {
display:none !important;
}

#checkboxes1, #checkboxes2, #checkboxes3, #checkboxes3a, #checkboxes4, #checkboxes5 {
display: none;
border: 1px #dadada solid;
position: absolute;
z-index: 1000;
background-color: #ffffff;
padding: 10px;
text-align: left;
font-weight: 100;
font-size: 16px;
max-width: 300px;
min-width: 200px;
margin: 0px 10px 10px;
max-height: 200px;
overflow-y: auto;
}

#checkboxes1 label, #checkboxes2 label, #checkboxes3 label, #checkboxes3a label, #checkboxes4 label, #checkboxes5 label {
  display: flex;
  font-weight: 400;
}

.multiselect input[type="radio"], input[type="checkbox"] {
margin-right: 5px;
border: 3px solid #000000;
}

#fifth-line {
margin-top: 40px;
}


#results {
position: relative;
width: 100%;
max-width: 90%;
display: none;
padding: 25px 0px;
margin: 0 auto;
flex-wrap: wrap;
justify-content: center;
align-items: end;
opacity: 0;
transition: 800ms ease all;
}

#results_loading {
	display: none;
	margin: 100px 0px;
}

#results_loading img {
	width: 200px;
    height: 200px;
}


#results.show_results {
display: flex;
}

#back_to_quiz {
display: none;
cursor: pointer;
font-size: 14px;
text-align: center;
color: #010d4b;
opacity: 0;
transition: 2400ms ease all;
}


#back_to_quiz.show_results {
display: block;
}


/* End of Quiz Styling */







#great_links {
margin-bottom: 50px;
}

hr.great_divide {
    border-top: 1px solid #C1342E;
	max-width: 400px;
	z-index: 1;
    position: relative;
}

#great_links .great_works_inner {
    position: relative;
    width: 90%;
    max-width: 90%;
    display: flex;
    padding: 25px 0px;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: center;
    max-width: 600px;
    flex-direction: column;
}

#great_links .great_works_inner div {
    background: #e8dfdf;
    padding: 30px;
    font-size: 24px;
    line-height: 36px;
    position: relative;
    margin: 20px 0px;
    max-width: 600px;
    width: 100%;
}

#great_links .great_works_inner div span {
position: absolute;
top: -20px;
left: -20px;
padding: 5px;
width: 50px;
height: 50px;
border-radius: 30px;
background: #C1342E;
text-align: center;
display: block;
color: #f4eeee;
}

a.result_item_box {
    width: 300px;
    margin: 20px;
    text-align: center;
    border: 2px solid #01204c;
    padding: 20px;
    display: flex;
    min-height: 190px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
	background-color: #e8dfdf;
	text-decoration: none;
}

a.item_box {
    width: 300px;
    margin: 20px;
    text-align: center;
    border: 2px solid #01204c;
    padding: 20px;
    display: flex;
    min-height: 225px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
	background-color: #e8dfdf;
	text-decoration: none;
}
/*
#results a.item_box {

}

#results a.item_box .bg-image {
    opacity: 0;
    -ms-transform: scale(1.25);
    transform: scale(1.25);
    background-size: cover;
    background-position: center center;
    transition: opacity .3s cubic-bezier(.25,.25,.75,.75),transform .3s cubic-bezier(.215,.61,.355,1);
	background-size: 300px;
    background-repeat: no-repeat;
}



.coverer {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}

#results a.item_box:hover .bg-image {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    transition-delay: 50ms,50ms;
}
*/


.outer_box {
    width: 300px;
    text-align: center;
    display: flex;
    min-height: 225px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
}

#results a#vista_box, #results a#nccc_box, #results a#pathfinder, #results #personality {
	display: none;
}

#results a#pathfinder {
    width: 300px;
    text-align: center;
    display: flex;
    min-height: 225px;
}

#pathfinder {
    clear: both;
    margin: 40px auto;
    width: 800px;
}

#pathfinder a.item_box {
    width: 460px;
    margin: 20px;
    text-align: center;
    border: 0px;
    padding: 20px;
    display: flex;
    min-height: 225px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    background-color: #01204c;
    text-decoration: none;
    color: #ffffff;
}

#pathfinder a.item_box:hover {
    text-decoration: none;
    transition: 400ms ease all;
    background-color: #366c9c;
}

#personality h3 {
    color: #01204c;
    line-height: 42px;
    font-size: 30px;
    margin-top: 20px;
}

#pathfinder h4 {
  /*   color: #ffffff; */
    line-height: 36px;
    font-size: 26px;
}

#results #personality {
    clear: both;
    clear: both;
    width: 800px;
    margin: 0px auto 30px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d2cece;
}

#pathfinder_link {
float: none;
margin: 40px auto;
cursor: pointer;
}

#pathfinder p {
margin: 20px;
}

#results_bottom {
border-top: 1px solid #eeeeee;
padding: 0px 30px;
margin: 20px;
clear: both;
display: flex;
align-items: end;
justify-content: center;
}

#results_bottom_container {
	margin-top: 20px;
	display: none;
}

#nccc_result_submissions, #vista_result_submissions {
display: none;
}

#nccc_result_submissions span, #vista_result_submissions span {
display: block;
font-size: 14px;
font-style: italic;
}


.hide_quiz {
display: none;
transition: 400ms ease all;
}

a.item_box:hover, a.result_item_box:hover {
text-decoration: none;
transition: 400ms ease all;
background-color: transparent;
}


#great_bottom {
    background: #C1342E;
    padding: 40px 20px;
	text-align: center;
}

.great_button.white {
color: #ffffff !important;
border: 2px solid #ffffff;
text-transform: uppercase;
padding: 20px 70px 20px 30px !important;
margin: 30px auto;
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow_white.png) no-repeat scroll right center transparent;
display: block;
width: fit-content;
max-width: 210px;
font-size: 30px;
background-size: 50px;
}

.great_button.smaller {
font-size: 18px;
padding: 15px 70px 15px 25px !important;
width: initial;
max-width: 300px;
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow.png) no-repeat scroll right center transparent;
cursor: context-menu;
opacity: .1;
}

.great_button.smaller.active {
cursor: pointer;
opacity: 1;
}

input[type="submit"].great_button:hover, .great_button.smaller.active:hover {
    background: #d8d7d7;
	background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow.png) no-repeat scroll right center #ffffff;
    color: #012568 !important;
    border: inherit;
	border: 2px solid #01204c;
}

.great_button.white:hover {
	background-color: #ff3333;
	background-position: 150px center;
}



h3.white {
	font-weight: 600;
	color: #ffffff;
}

.footer {
    margin-top: -1px;
}





* {
  box-sizing: border-box;
}

#quizzie {
  padding: 5% 0;
  /* Individual Steps/Sections */
  /* Content */
}
#quizzie ul {
  list-style: none;
  display: block;
  width: auto;
  margin: 2% 2%;
  padding: 2%;
  overflow: auto;
  display: none;
  /* Step Questions and Answer Options */
}
#quizzie ul.current {
  display: block;
}
#quizzie ul li {
  display: inline-block;
  float: left;
  width: 49%;
  margin-right: 2%;
  overflow: auto;
  text-align: center;
}
#quizzie ul li.quiz-answer {
  cursor: pointer;
}
#quizzie ul li.question, #quizzie ul li.results-inner {
  display: block;
  float: none;
  width: 100%;
  text-align: center;
  margin: 0;
  margin-bottom: 2%;
}
#quizzie ul li.results-inner {
  padding: 5% 2%;
}
#quizzie ul li.results-inner img {
  width: 250px;
}
#quizzie ul li:last-child {
  margin-right: 0;
}
#quizzie .question-wrap, #quizzie .answer-wrap {
  display: block;
  padding: 1%;
  margin: 1em 10%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#quizzie .answer-wrap {
  background: Turquoise;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
#quizzie .answer-wrap:hover {
  background: DarkTurquoise;
}




.youtube-player {
        position: relative;
        padding-bottom: 35%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("//i.imgur.com/TxzC70f.png") no-repeat;
        cursor: pointer;
    }




@media screen and (max-width: 1280px) {



}




@media screen and (max-width: 980px) {



}



@media screen and (max-width: 950px) {

audio, canvas, progress, video {
    width: inherit !important;
}

	
}



@media screen and (max-width: 849px) {
	
#image-slider .item.outervideo.mobile {
display: block;
background-position: center;
}

#image-slider .item.outervideo.desktop {
display: none;
}
	
	

#top_ac_nav_links {
	margin: 0px 0px 0px 0px;
    z-index: 40;
    display: block;
    float: none;
    clear: both;
    background-color: #dce4eb;
    width: 100%;
}

#top_ac_nav_links .top_highlighted_links {
    margin: 0px 0px 0px 0px;
	top: 15px;
}

#top_ac_nav_links .top_highlighted_links p {
	display: flex;
	align-items: center;
    justify-content: space-between;
    margin-top: 0px;
    min-height: auto;
    /* border-top: 1px solid #194ba6; */
    border-top: 1px solid #b5babd;
    min-height: auto;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    /* border-top: 1px solid #194ba6; */
    min-height: auto;
    height: 50px;
}

#top_ac_nav_links .top_highlighted_links p a {
	    font-size: 12px;
    line-height: 14px;
    /* background-color: #012c7b; */
    padding: 5px 4px;
    width: 20%;
    transition: background-color .3s;
    webkit-transition: background-color .3s;
    justify-content: center;
    display: block;
    align-items: center;
    height: auto;
    /* border-right: 1px solid #2150a8; */
    margin: 5px 0px;
    min-width: auto;
    text-transform: inherit;
    font-size: 9px;
    color: #2b2b2b;
	border-right: 1px solid #b5babd;
}

#top_ac_nav_links .top_highlighted_links p a:last-of-type {
    border-right: 0px;
}

#top_ac_nav_links .top_highlighted_links .bottom-line {
    display: none;
}

#logo-action-buttons-container, #top_button {
    transition: 0ms ease all;
}


.multiselect {
clear: both;
display: block;
}

.selectBox select {
width: auto;
font-size: 14px;
}


#image-slider .item {
height: 300px !important;
background-position: top;
background-size: 120%;
background-attachment: scroll;
margin-top: 70px;
}

.page-node-69476 #image-slider .item  {
margin-top: 25px;
}

#image-slider .item video {
display: none !important;
}

#logo-action-buttons-container {
	width: 80%;
    -webkit-transform: translate(-50%,100px);
    -moz-transform: translate(-50%,100px);
    -ms-transform: translate(-50%,100px);
    -o-transform: translate(-50%,100px);
    transform: translate(-50%,100px);
}
	
	

h1 {
    color: #01204c !important;
	font-size: 36px;
}

.middletext {
    width: 100%;
    padding: 0px 20px;
}

.row h2 {
    font-size: 30px;
}

p.large {
    line-height: 30px;
    font-size: 18px;
    margin-bottom: 0px;
    line-height: 30px;
}

.left_line, .right_line {
    display: none;
}

#great_tagline {
    line-height: 30px;
}

#top_button {
-webkit-transform: translate(-50%,300px);
-moz-transform: translate(-50%,300px);
-ms-transform: translate(-50%,300px);
-o-transform: translate(-50%,300px);
transform: translate(-50%,300px);
}

.great_button, input[type="submit"] {
    transition: 0ms ease all;
}

#great_middle .great_middle_inner {
    padding: 150px 0px;
}

#page-header {
    height: 600px;
}

h3 {
font-size: 32px;
padding: 0px 0px;
}

#great_lightboxes {
    flex-wrap: wrap;
}

#cboxLoadedContent {
    overflow: auto !important;
}

#stories .view-header h2 {
    background-size: 30px;
}

#colorbox #member-image {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    width: 300px;
}

.flex-direction-nav a {
    height: 60px;
    width: 30px;
    background-size: 30px !important;
}

.flex-direction-nav {
    position: absolute;
    width: 100%;
    bottom: 50px;
}

iframe {
    max-width: 100%;
    max-height: 400px;
}

.flexslider .flex-direction-nav .flex-next {
    background-position: inherit;
}

#great_lightboxes .great_lightbox {
    width: 100%;
    background-color: #000000;
}

#great_social {
    top: 60px;
}

#great_lightboxes .title_overlay {
    font-size: 24px;
    margin-bottom: 20px;
}

#checkboxes1, #checkboxes2, #checkboxes3, #checkboxes3a, #checkboxes4, #checkboxes5 {
    min-width: 275px;
    left: 50%;
    transform: translate(-50%,0%);
}

#great_benefits .item, #great_works .item {
    width: 100%;
	margin-bottom: 20px;
}

#great_benefits .great_benefits_inner, #great_works .great_works_inner {
    width: auto;
    flex-wrap: wrap;
}

#great_benefits .divider, #great_works .divider {
    display: none;
}

#great_tagline2 {
    line-height: 30px;
    padding: 25px 20px;
}

#results #personality {
    width: 100%;
}

#pathfinder {
    width: 100%;
}

.full-bio {
    margin: 50px 20px;
}

}


@media screen and (max-width: 766px) {
	
#top_ac_nav_links {
    height: 55px;
	top: 35px;
}

}


@media screen and (max-width: 600px) and (min-width: 350px) {
	
#image-slider .item.outervideo.mobile {
display: block;
min-height: 200px;
background-position: top;
}
	
}


@media screen and (max-width: 600px) {

h1 {
    font-size: 26px;
}

#great_middle .great_middle_inner {
    padding: 180px 0px 140px;
}

#image-slider .item { 
    height: 170px !important;
    background-position: top;
    background-size: 120%;
}

.youtube-player {
    min-height: 300px;
}

.great_programs_inner .great_button.small {
padding: 15px 10px 50px 10px !important;
background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/button_arrow.png) no-repeat scroll center bottom transparent;
font-size: 14px;
}

#great_social {
    z-index: 1005;
    background-color: #ffffffb8;
    width: 50px;
    padding-top: 4px;
    position: fixed;
    padding-bottom: 4px;
    display: flex;
    flex-direction: row;
    transition: 400ms ease all;
    width: 270px;
    top: inherit;
    bottom: -50px;
	left: 50%;
    transform: translate(-50%,0%);
}

.scrolling #great_social {
    transition-delay: 2s;
    animation-duration: .5s;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    /* right: -50%; */
	bottom: 0px;
	left: 50%;
}

.great_chat {
    border-top: 0px solid #010d4b;
    margin-top: 1px;
    height: 36px;
    text-align: center;
    padding-top: 2px;
    width: 50px;
}

#great_social .great_chat a:nth-child(1) {
    background: url(/sites/default/themes/bssubtheme/static_page/greatergood/images/great_sm_icons.png) no-repeat scroll 0px -187px transparent;
    background-size: 41px;
    color: #010d4b;
    height: 46px;
}

#great_social .great_chat a:nth-child(1):after {
    content: "CHAT";
    position: absolute;
    bottom: 0px;
    font-size: 11px;
    left: 7px;
}

#page-header {
    height: 450px;
}

#logo-action-buttons-container {
    width: 90%;
    -webkit-transform: translate(-50%,60px);
    -moz-transform: translate(-50%,60px);
    -ms-transform: translate(-50%,60px);
    -o-transform: translate(-50%,60px);
    transform: translate(-50%,60px);
}

#top_button {
    -webkit-transform: translate(-50%,250px);
    -moz-transform: translate(-50%,250px);
    -ms-transform: translate(-50%,250px);
    -o-transform: translate(-50%,250px);
    transform: translate(-50%,250px);
}

.flex-direction-nav {
    position: absolute;
    width: 100%;
    top: 258px;
}

.video-title {
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
    width: 96%;
    font-size: 16px;
}

#colorbox {
    max-height: 500px !important;
}

#colorbox .slides #member-image {
    width: 200px;
	float: none;
}

#colorbox .slides #member-image img {
    height: auto;
    width: 200px !important;
}



}

@media screen and (max-width: 424px) {
	
#top_ac_nav_links {
	height: 60px;
    top: 55px;
}

}